/**************** Colors ******************/
/*red*/
/****** Typography ***************/
/************** Form *********************/
/***************** Message ************************/
/*********************** Header *******************/
/********************* Banner ********************/
/****************** Footer ************************/
/****************** Responsive ************************/
@font-face {
  font-family:'HelveticaNeue';
  src:url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Bd.otf') format('opentype'), url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
  font-weight:800;
  font-style:normal;
}
@font-face {
  font-family:'HelveticaNeue';
  src:url('../fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Lt.otf') format('opentype'), url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
  font-weight:100;
  font-style:normal;
}
@font-face {
  font-family:'HelveticaNeue';
  src:url('../fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Md.otf') format('opentype'), url('../fonts/HelveticaNeueLTStd-Md.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Md.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
  font-weight:400;
  font-style:normal;
}
* {
  margin:0;
  padding:0;
  font-family:'HelveticaNeue';
}
* { box-sizing:border-box; }
*:before, *:after { box-sizing:border-box; }
a { text-decoration:none; }
img { max-width:100%; }
html, body {
  height:100%;
  position:relative;
  margin:0;
  padding:0;
}
ul { list-style:none; }
header, section, footer, aside, nav, main, article, figure { display:block; }
.body-wrapper {
  min-height:95vh;
  overflow:hidden;
  padding-bottom:50px;
  display:block;
  position:relative;
}
.ivm-container {
  max-width:1060px;
  margin-left:auto;
  margin-right:auto;
}
.pad40 { padding-top:40px; }
h1 {
  line-height:1.4;
  font-weight:100;
  font-family:'HelveticaNeue';
  color:#2B2E34;
  font-size:60px;
}
h2 {
  line-height:1.4;
  font-weight:100;
  font-family:'HelveticaNeue';
  color:#2B2E34;
  font-size:45px;
}
h3 {
  line-height:1.4;
  font-weight:100;
  font-family:'HelveticaNeue';
  color:#2B2E34;
  font-size:28px;
}
h4 {
  line-height:1.4;
  font-weight:100;
  font-family:'HelveticaNeue';
  color:#2B2E34;
  font-size:24px;
}
#ivm-main h1, #ivm-main h2, #ivm-main h3, #ivm-main a { color:#FFF; }
.row-fluid.row { margin-right:5px; }
p, a, li {
  font-size:16px;
  font-weight:100;
  line-height:1.4;
}
p { margin:10px 0; }
a {
  cursor:pointer;
  text-decoration:none;
}
.flex-container {
  display:flex;
  justify-content:space-around;
  align-items:center;
}
button.btn.btn-primary, .btn {
  padding:15px 70px;
  border:none;
  border-radius:0;
  color:#fff;
  background-color:#FF671F;
  font-size:18px;
  cursor:pointer;
  margin:10px 0;
  border-radius:25px;
  font-weight:800;
  display:inline-block;
}
fieldset { border:none; }
input, select {
  height:36px;
  color:#2B2E34;
  width:100%;
  border:1px solid;
}
input[type="radio"], input[type="checkbox"] {
  width:15px;
  height:15px;
}
.alert.alert-message { text-align:center; }
.alert.alert-message a, .alert.alert-message h4, .alert.alert-message div { color:#fff; }
.alert.alert-message a {
  font-weight:800;
  border-radius:50px;
  border:1px solid;
  width:28px;
  height:27px;
  margin:auto 0 auto auto;
}
.modId-101 { padding-right:40px; }
header { margin:0 0 30px 0; }
header .flex-container {
  padding:20px 0 10px 0;
  justify-content:space-between;
}
header #ivm-brand { max-width:320px; }
header .logo span {
  display:inline-block;
  vertical-align:middle;
}
#ivm-main {
  background:#2B2E34;
  padding:40px 10px;
}
#ivm-main p { color:#FFF; }
#ivm-banner .modId-102 .custom {
  display:flex;
  justify-content:space-between;
}
#ivm-banner .modId-103 { margin-top:-100px; }
.menuId-143 ol li { color:#fff; }
.cta {
  padding:135px 0 100px 0;
  background:#2B2E34;
}
.cta ul {
  display:flex;
  justify-content:space-around;
}
.cta ul li {
  width:25%;
  text-align:center;
}
.cta ul li span {
  display:block;
  color:#FFF;
  padding-top:20px;
}
#fire, #ancillary {
  background:#FF671F;
  color:#FFF;
}
#fire .btn, #ancillary .btn {
  background:#FFF;
  color:#2B2E34;
}
#fire p, #ancillary p { color:#FFF; }
#fire, #ancillary, #hvac {
  display:flex;
  align-items:center;
}
#fire div, #hvac div, #ancillary div {
  width:100%;
  font-size:0;
}
#fire div img, #hvac div img, #ancillary div img { width:100%; }
#fire div:nth-of-type(2), #hvac div:nth-of-type(2), #ancillary div:nth-of-type(2) { padding:0 50px; }
#hvac { flex-direction:row-reverse; }
#hvac h2 span {
  display:block;
  font-size:30px;
  padding-bottom:20px;
}
#ivm-footer .requiredsign { display:none; }
#ivm-footer #ce-cf-container-12 { text-align:center; }
#ivm-footer #ce-cf-container-13:before, #ivm-footer #ce-cf-container-13:after { display:none; }
#ivm-footer #ce-cf-container-11:before, #ivm-footer #ce-cf-container-11:after { height:160px !important; }
#ivm-footer #ce-cf-container-12:before, #ivm-footer #ce-cf-container-12:after {
  height:0 !important;
  width:0 !important;
}
#ivm-footer #ceForm1 #form { columns:2; }
#ivm-footer #ceForm1 .ce-cf-container {
  display:inline-block;
  position:relative;
  margin-bottom:30px;
}
#ivm-footer #ceForm1 .ce-cf-container:after {
  content:"";
  position:absolute;
  background:#5F5F5F;
  width:2px;
  height:20px;
  bottom:0;
  right:0;
}
#ivm-footer #ceForm1 .ce-cf-container:before {
  content:"";
  position:absolute;
  background:#5F5F5F;
  width:2px;
  height:20px;
  bottom:0;
  left:0;
}
#ivm-footer #ce-cf-container-11.ce-cf-container:after, #ivm-footer #ce-cf-container-11.ce-cf-container:before { bottom:6px; }
#ivm-footer #ceForm1 .ce-cf-container .inputbox {
  background:transparent;
  width:100%;
  height:40px;
  margin:0;
  border:0;
  border-radius:0;
  border:2px solid #5F5F5F;
  padding:5px 15px;
  font-size:16px;
  line-height:20px;
  color:#2B2E34;
  box-sizing:border-box;
  box-shadow:none;
  font-weight:100;
}
#ivm-footer .ce-introtext {
  text-align:center;
  font-size:45px;
  line-height:1.4;
  font-weight:100;
}
#ivm-footer #ceForm1 .btn {
  background-color:#FF671F;
  color:#FFF;
}
.about {
  padding:40px 0;
  max-width:500px;
  text-align:center;
  margin:auto;
}
.about p img { max-width:260px; }
.modId-91 {
  text-align:center;
  padding:30px 0;
}
#contact-form { padding:30px 0; }
.modId-107 ul {
  text-align:center;
  margin:0;
  padding:0;
}
.modId-107 ul li {
  display:inline-block;
  border-right:1px solid;
  padding:0 10px;
  line-height:20px;
}
.modId-107 ul li a, .modId-107 ul li span {
  display:inline-block;
  font-size:14px;
  line-height:20px;
  color:#2B2E34;
}
.modId-107 ul li a:hover {
  background:none;
  text-decoration:underline;
}
.modId-107 ul li:last-of-type { border-right:0; }
.modId-107 ul li:nth-of-type(3) {
  content:"Website by ";
  font-size:14px;
  line-height:20px;
  color:#2B2E34;
}
.modId-107 ul span.separator {
  color:#2B2E34;
  font-size:14px;
}
.first-ul li { padding-bottom:10px; }
.second-ul li { padding-bottom:5px; }
.first-ul li::before {
  /* color of bullet or square */
  color:#FFF;
  /* Unicode of character to precede the list item */
  content:"\2022";
  /* em or %*/
  font-size:1em;
  /* use em*/
  padding-right:1.1225em;
  position:relative;
  /* use em or % */
  top:0em;
}
.show-mobile { display:none; }
#hvac .first-ul li::before { color:#FF671F; }
.second-ul {
  margin-left:35px;
  margin-top:10px;
}
.three-col { columns:3; }
.two-col { columns:2; }
.logo-text { padding:50px; }
.modId-101 a {
  color:#FF671F;
  font-size:30px;
}
.show600 { display:none; }
.tablet { display:none; }
.cf-newsletter .hastip { font-size:0; }
.cf-newsletter .hastip span {
  font-size:16px;
  font-weight:100;
  padding-left:10px;
}
@media screen and (min-width: 1640px) {
  .logo-text { margin-left:15%; }
}
@media screen and (max-width: 1590px) and (min-width: 1200px) {
  #fire, #ancillary, #hvac { align-items:unset; }
  #ancillary div:nth-of-type(1) {
    background:url('/images/ancillary_Services.png');
    background-size:cover;
    background-repeat:no-repeat;
  }
  #ancillary div:nth-of-type(1) .hide600, #ancillary div:nth-of-type(1) .tablet, #ancillary div:nth-of-type(1) .show600 { display:none; }
  #fire div:nth-of-type(1) {
    background:url('/images/Fire-image.png');
    background-size:cover;
    background-repeat:no-repeat;
  }
  #fire div:nth-of-type(1) .hide600, #fire div:nth-of-type(1) .tablet, #fire div:nth-of-type(1) .show600 { display:none; }
  #havc div:nth-of-type(1) {
    background:url('/images/ancillary_Services.png');
    background-size:cover;
    background-repeat:no-repeat;
  }
  #havc div:nth-of-type(1) .hide600, #havc div:nth-of-type(1) .tablet, #havc div:nth-of-type(1) .show600 { display:none; }
}
@media screen and (max-width: 1385px) {
  h1 { font-size:50px; }
}
@media screen and (max-width: 1360px) {
  .logo-text h1 { font-size:40px; }
  .logo-text h1 br { display:none; }
}
@media screen and (max-width: 1200px) {
  #fire, #ancillary, #hvac { flex-direction:column; }
  .hide600 { display:none; }
  .tablet { display:block; }
  .logo-text img { max-width:250px; }
}
@media screen and (max-width: 1080px) {
  #ivm-banner .modId-103 { margin-top:-40px; }
}
@media screen and (max-width: 860px) {
  #ivm-banner .modId-103 { margin-top:0px; }
  .logo-text h1 { font-size:30px; }
}
@media screen and (max-width: 760px) {
  .hide-mobile { display:none; }
  .show-mobile { display:inline-block; }
  .about { columns:1; }
  .about p img {
    margin:auto;
    display:block;
    width:270px;
  }
  header .flex-container { padding:20px 10px 10px 10px; }
  .modId-100 img { max-width:200px; }
  .modId-101 a { font-size:25px; }
  #ivm-banner .modId-102 .custom { flex-direction:column; }
  .pad40 { padding-top:0; }
  .logo-text {
    padding:20px;
    text-align:center;
  }
  .modId-101 { padding-right:0px; }
  .modId-91 { padding:30px 10px; }
  .three-col, .two-col { columns:1; }
  #fire div:nth-of-type(2), #hvac div:nth-of-type(2), #ancillary div:nth-of-type(2) { padding:10px; }
}
@media screen and (max-width: 670px) {
  .cta { padding:50px 10px; }
  .cta ul { flex-wrap:wrap; }
  .cta ul li { width:50%; }
  p, a, li {
    font-size:15px;
    line-height:1.4;
  }
  .show600 { display:block; }
  .hide600 { display:none; }
  .tablet { display:none; }
}
@media screen and (max-width: 600px) {
  #ivm-footer #ceForm1 #form { columns:1; }
  .logo-text h1 { font-size:30px; }
}
@media screen and (max-width: 380px) {
  .modId-100 img { max-width:150px; }
  .modId-101 a { font-size:20px; }
}
